function LawHeader()
{
document.write("<P align=center><img src=gerb2.gif width=100 height=112></p>");
document.write("<H3 align=center>РОССИЙСКАЯ ФЕДЕРАЦИЯ</H3>");
document.write("<H2 align=center>ФЕДЕРАЛЬНЫЙ ЗАКОН</H2>");
return;
}

function LawPr(gd,sf)
{
if(gd) document.write("<p>&nbsp;<p>Принят Государственной Думой " + gd + " года");
if(sf) document.write("<br>Одобрен Советом Федерации " + sf + " года");
}
